Contents

# Public Statement

Deklaruje premennú na úrovni modulu (t.j. nie do procedúry alebo funkcie), takže je prístupná vo všetkých knižniciach a moduloch.

## Syntax:

    Public NázovPremennej[(začiatok To koniec)] [As TypPremennej][, NázovPremennej2[(začiatok To koniec)] [As TypPremennej][,...]]

## Príklad:

    Public iPublicVar As Integer
    Sub ExamplePublic
        iPublicVar = iPublicVar + 1
        MsgBox iPublicVar
    End Sub